<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>

<body>
	<h1>Zuitt IT Solutions</h1>

	<h2>Products Offered</h2>

	<table border="1" cellpadding="4" cellspacing="3">

		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Basic</td>
			<td>₱500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>₱1000.00</td>
			<td>Enjoy all the benefitsif the basic package and also includes site support and maintenance.</td>
		</tr>

		<tr>
			<td colspan="3">
				<center><strong>Additional features after initial project scope are not included in these packages.</strong><center>
			</td>
		</tr>
	</table>

	<h2>Additional Features</h2>

	<table border="1" cellpadding="4" cellspacing="3">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱1000.00</td>
			<td>Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>

		<tr>
			<td>Product/Services Management</td>
			<td>₱1000.00</td>
			<td>User interface for managing product/services like adding, editing and deleting.</td>
		<tr>

		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱2000.00</td>
			<td>Product information page with cart checkoutfor user orders.</td>
		</tr>

		<tr>
			<td colspan="3">
				<center><strong>Modifications on default features are accepted upon negotiation.</strong><center>
			</td>
		</tr>
	</table>

	<h2>Contact Form</h2>
		<form method="" action="">
		First Name:<br>
		<input type="text" name="fname"><br>
		Last Name:<br>
		<input type="text" name="lname"><br>
		Email:<br>
		<input type="text" name="Email"><br>
		Contact Number:<br>
		<input type="text" name="Contact Number"><br>

	Service Type: <br>
	<select name="dropdown">
		<option value="Front End Programming">Front End Programming</option>
	</select><br>

	Preferred Contact:<br>
	<input type="checkbox" name="Email" value="Email">Email</input><br>

	<input type="checkbox" name="Phone" value="Phone">Phone</input><br>

	Package:<br>
	<input type="radio" name="size" value="Basic">Basic</input><br>
	<input type="radio" name="size" value="Premium">Premium</input><br>

	Message:<br>
	<textarea rows="5" cols="50" name="Description">
	</textarea></form>

	<button>Send Inquiry</button><br>
	<button type="reset">Reset</button>
</body>
</html>